package com.seatel.mobilehall.ui.login.interactor

import com.android.volley.VolleyError

interface ForgotPasswrodVerifyCodeInteractor{

    interface View{

        fun onVerifyCodeSucceed()
        fun onVerifyCodeFailed(error:VolleyError)
    }

    interface Presenter{

        fun onVerifyCode(codeConfirm: String, phoneNumber: String)
    }
}